Skip to main content
GET
Get asset tax lots

Authorizations

X-API-Key
string
header
required

Your organization API key. Some operations also need a key that is associated with a user; their pages say so.

Query Parameters

limit
integer
default:25

Maximum number of records to return.

Required range: 1 <= x <= 100
cursor
string

The next_cursor value from the previous page. Keep the other filters unchanged.

Legal entities to include (le_…). Omit to include all.

Maximum array length: 100

Legal entity ID (le_…).

asset_types
string[]

Filter by asset type (e.g., ETH, BTC).

as_of
string<date-time>
required

Snapshot date. Required.

Example:

"2026-08-31T12:00:00Z"

Response

The request succeeded.

data
object[]
required

The records.

has_more
boolean
required

Whether another page is available.

next_cursor
string | null
required

Cursor for the next page, or null on the last page.

context
object
required